/*

Theme Name: 	chucks-child
Theme URI: 		http://www.chuckswebdesign.nl
Author: 		chucks
Author URI: 	http://www.chuckswebdesign.nl
Description:	WordPress thema van Chucks Webdesign
Template:		chucks
Version: 		1.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.woocommerce table.shop_attributes td {
    font-style: unset;
    padding: 0 0 0 10px;
    text-align: left !important;
}

.image_frame, .wp-caption, .google-map, .icon_box .icon_wrapper, .content_slider .content_slider_ul, .author-box .avatar-wrapper, #comments .commentlist > li .photo, .edd_download_image {
    border-color: #383838;
}

.icon_box .icon_wrapper {
    background-image: none !important;
    border-radius: 100%;
    border-style: solid;
    border-width: 8px;
    display: block;
    font-size: 50px;
    height: 110px;
    line-height: 110px;
    margin: 0 auto 15px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 110px;
}

.shop-filters {
    background-image: none !important;
    box-sizing: border-box;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 15px;
}

#Footer h1, #Footer h1 a, #Footer h1 a:hover, #Footer h2, #Footer h2 a, #Footer h2 a:hover, #Footer h3, #Footer h3 a, #Footer h3 a:hover, #Footer h4, #Footer h4 a, #Footer h4 a:hover, #Footer h5, #Footer h5 a, #Footer h5 a:hover, #Footer h6, #Footer h6 a, #Footer h6 a:hover {
    border-bottom: 4px solid #606060;
    color: #ffffff;
    line-height: 40px;
}

#Action_bar .contact_details li {
    color: #fff !important;
    display: inline-block;
    margin-right: 10px;
    padding: 20px 0;
}